html,body{
	background-color:#237391;
	background-image:url(/img/main-bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	margin:0px;
	padding:0px;
	width:100%;
	text-align:center;
}
body{
	height:100%;
	position:relative;	
}
img{
	border:none;
}
table.main-main .first{
	background-image:url(/img/main-white-bg.png);
	background-position:top;
	background-repeat:repeat-y;
	padding:0px 0px 0px 17px;
}
table.main-table{
	width:951px;
	height:100%;
	background-color:#FFF;
}
table.main-table .logo{
	height:148px;
}
table.main-table .panno{
	height:147px;
	background-image:url(/img/main.png);
	background-repeat:repeat-x;
	background-position:center;
}
table.main-table .menu{
	height:41px;
	background-image:url(/img/menu-bg.png);
	background-repeat:repeat-x;
}
div.kyrsor{
	position:absolute;
	margin-left:-14px;
}
TD.menu table td {
	padding: 0px 5px 0px 5px;
}
TD.menu table td a:link, TD.menu table td a:visited{
	font-family: Arial;
	font-size:18px;
	color:#ffffff;
	text-decoration:none;
}
table.main-table .content{
	height:100%;
}
table.main-table .content .publ{
	padding: 25px 5px 20px 5px;
}
div.telephone{
	text-align:right;
	font-family:Tahoma;
	font-size:14px;
	color:#5d5d5d;
	margin: 15px 25px 0px 0px;
}
div.telephone a:link, div.telephone a:visited, div.telephone a:hover{
	color:#5d5d5d;
	text-decoration:underline;
}
TD.bottom{
	height:18px;
	background-image:url(/img/main-white-bottom-bg.png);
	background-position: center top;
	background-repeat:no-repeat;
}
TD.podval{
	height:100px;
	padding: 20px 50px 20px 50px;
}
TD.podval table td img{
	float:left;
	margin: 0px 5px 0px 0px;
}
TD.podval table td p{
	font-family:Arial;
	font-size:13px;
	color:#a2a2a2;
	margin: 5px 0px 0px 0px;
}
TD.podval table td p a:link, TD.podval table td p a:visited{
	text-decoration:none;
	color:#2b88dd;
}
TD.podval table td p a:hover{
	text-decoration:underline;
}
TD.left-menu{
	padding: 30px 15px 20px 0px;
}
TD.left-menu .item{
	height:41px;
	width:290px;
	background-image:url(/img/left-menu-bg.png);
	background-repeat:repeat-x;
	padding: 8px 5px 0px 15px;
}
TD.left-menu .item p{	
	font-family: Arial;
	font-size: 20px;
	margin:0px;
}
TD.left-menu .item p a:link, TD.left-menu .item p a:visited{
	color:#ffffff;
	text-decoration:underline;
}
TD.left-menu .item p a:hover{
	text-decoration:none;
}
TD.left-menu .item .kyrsor{
	position:absolute;
	margin:-8px 0px 0px -29px;
}
TD.left-menu .sub-item{
	padding:0px 5px 10px 45px;
}
TD.left-menu .sub-item p{
	line-height: 10px;
	font-family:Arial;
	font-size:14px;
        line-height:15px;
}
TD.left-menu .sub-item p{
	margin: 15px 0px 0px 0px;
}

TD.left-menu .sub-item p a:link, TD.left-menu .sub-item p a:visited{
	color:#1669b6;
	text-decoration:none;
}
TD.left-menu .sub-item p a:hover{
	text-decoration:underline;
}
TD.publ{
	font-family:Arial;
	line-height:15px;
	font-size: 13px;
	color:#3d3d3d;
}
TD.publ p{
	margin: 25px 15px 0px 0px;
	text-align:justify;
}
TD.publ p a:link, TD.publ p a:visited, TD.publ p a:hover{
   color:#227acb;
   text-decoration:underline;
}
table.infopanel td p{
	margin: 3px 0px 0px 0px;
	font-family:Arial;
	font-size:18px;	
	text-align:center;	
}
table.infopanel td p a:link, table.infopanel td p a:visited{
	color:#1669b6;
	text-decoration:none;
}
table.infopanel td p a:hover{
	text-decoration:underline;
}
div.forh1{
	height: 31px;
	background-image:url(/img/h1-bg.png);
	background-repeat:no-repeat;
	background-position:right;
	border: 1px solid #ededed;	
	margin-right:15px;
	margin-bottom: 15px;
	margin-top:15px;
}
div.forh1 h1{
	font-family:Arial;
	font-size:18px;
	color:#f6660b;
	padding:0px;
	margin:0px;
	font-weight:100;
	margin: 7px 0px 0px 15px;
}
table.sttable{
	border-left: 1px solid #eeeeee;
border-top: 1px solid #eeeeee;

}
table.sttable p{
 margin:0px;
}
table.sttable th{
	height:27px;
	background-image:url(/img/table-th-bg.png);
	background-repeat:repeat-x;
	text-align:left;
	padding: 2px 5px 2px 5px;
	font-family:Arial;
	font-size:14px;
	color:#767676;
	font-weight:100;
	border-bottom: 1px solid #eeeeee;
}
table.sttable td{
	text-align:left;
	padding: 2px 5px 2px 5px;
	font-family:Arial;
	font-size:12px;
	color:#000000;
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
table.sttable td .place{
	font-size:11px;
}
table.sttable td .type{
	font-size:11px;
	color:#79eb2d;
}
table.sttable td .price{
	color:#F00;
	font-weight:bold;
}
div.news-block{
	margin: 15px 15px 0px 0px;
	padding:0px 0px 0px 15px;
}
div.news-block .date{
	margin: 15px 0px 0px 0px;	
	font-family:Arial;
	font-size: 12px;
	color:#5d5d5d;
	font-weight:bold;
}
div.news-block .text, div.news-block .text a:link, div.news-block .text a:visited, div.news-block .text a:hover{
	margin: 0px 0px 0px 0px;	
	font-family:Arial;
	font-size: 12px;
	color:#4283c0;
}
input.fildSearch{
	height:23px;
	background-color:#ffffff;
	border: 1px solid #e3600c;
	margin:0px;
}
input.btnSearch{
	margin:0px;
}
TD.banner-demino{
  padding:10px 0px 10px 0px;
}
h3{
  color:#fa8811;
  font-weight:100;
  margin: 5px 0px 5px 0px;
}
.pagenavi {
	width: 500px;
	background: #e2e5ee;
        font-size: 12px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	color: #637790;
	margin: 8px 0px 20px 0px;
	display: block;
	text-align:center;
}	  	


.pages{
	font-family:Arial;
	font-size:12px;
	padding: 20px 10px 0px 0px;
        margin: 15px 0px 15px 0px;
	
}

.pages .item_{
	width: 20px;
	height: 22px;
	text-align:center;
	padding-top: 0px;
	margin: 0px 0px 0px 15px;
	float:left;
	color:#000;
	font-family:Arial;
	font-size: 12px;	
}
.pages .zagol{
	padding-top: 0px;
	float:left;
	font-family:Arial;
	font-size: 12px;
}
.pages .next{
	padding-top: 0px;
	float:left;
	margin-left:25px;
	font-family:Arial;
	font-size: 12px;
}
.pages .next a{
	font-family:Arial;
	font-size: 12px;
	color:#227acb;
}
.pages .item_ a{
	font-family:Arial;
	font-size: 12px;
	color:#227acb;
}
form.formaAddInfo input{
  margin-left:3px;
  height:20px;
  width:150px;
  margin-bottom: 5px;
  padding:0px 2px 0px 2px;
}
form.formaAddInfo select{
  margin-left:3px;
  height:20px;
  width:150px;
  margin-bottom: 5px;
}

form.formaAddInfo table td{
  height:25px;
}
form.formaAddInfo textarea{
  margin-left:3px;
  height:50px;
  width:250px;
  margin-bottom: 5px;
  padding:0px 2px 0px 2px;
}
.btn{
 min-width:85px;
 height:25px;
 background-image: url('/img/left-menu-bg.png');
 background-repeat:repeat-x;
 color:#fff;
 padding:0px 10px 0px 10px;
 margin-top:19px;
 font-size:18px;
 border:none;
}

div.error{
  margin: 0px 15px 20px 0px;
  border-bottom:1px dotted #000;
  padding-bottom:5px;
}
div.kyrs{
  width:200px;
  border:1px solid #878787;
 margin: 0px 15px 15px 25px;
}
div.kyrs table td img{
  float:left;
  margin: 3px 0px 3px 2px;
}
div.kyrs table td p{
  margin:2px 0px 0px 3px;
  float:left;
  font-family:Arial;
  font-size:12px;
  color:#5d5d5d;
}
div.language{
 margin-left: 130px;
}
div.language img{
 float:left;
 margin-top:3px;
} 
div.language p{
margin:2px 0px 0px 5px;
float:left;
  font-family:Arial;
  font-size:12px;
  color:#5d5d5d;
}
div.language p a:link, div.language p a:visited, div.language p a:hover{
  font-family:Arial;
  font-size:12px;
  color:#5d5d5d;
  text-decoration:none;
}
div.informer{
margin: 20px 0px 0px 20px;
}
form.formback{
 margin: 20px 0px 15px 0px;
}
form.formback input, form.formback textarea{
   width:300px;
}
form.formback label{
  margin: 15px 0px 5px 1px;
}
div.item-shop ul{
  padding:0px;
  margin: 15px 0px 15px 5px;
}
div.item-shop ul li{
  padding:0px;
  list-style:none;
  margin: 5px 0px 0px 0px;
}